body {
    background-color: #f1f1f1;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header h1 {
    color: darkblue;
    text-align: center;
}
header p {
    text-align: center;
}

#info-container {
    display: flex;
    justify-content: center;
}

.card {
    margin: 10px;
    padding: 10px;
    width: 500px;
    background-color: white;
    border-radius: 10px;
}
.card h2, .card h3 {
    margin: 0;

}
.card > div {
    display: flex;
    justify-content: space-between;
    margin: -10px;
    padding: 10px;
    color: white;
    background-color: darkblue;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.card button {
    display: block;
    margin: auto;
    padding: 10px;
    background-color: white;
    border: 4px solid darkblue;
    border-radius: 10px;
    color: darkblue;
    font-weight: bold;
    transition: 500ms;
}
.card button:hover {
    background-color: darkblue;
    color: white;
    cursor: pointer;
}


#map-container {
    margin: auto;
    width: 90vw;
    height: 90vh;
    overflow: hidden;
    background-color: white;
    border: 6px solid darkblue;
    border-radius: 10px;
}

.legend {
    font-style: italic;
    text-align: center;
}

@media screen and (max-width: 650px) {
    #info-container {
        flex-direction: column;
    }
    .card {
        width: 85vw;
    }
}